/* 
===========================
编写日期：2010/01/13
编写人：吴晓力
===========================
*/
/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{
margin:0px;
padding:0px;
}
table,td,tr,th{font-size:12px;}
body{text-align:center;font-family:"宋体","Arial Narrow","arial","serif";background:url(../images/bg.jpg);font-size:12px;}
fieldset,img{border:0px;}
img{vertical-align:top;}
ol, ul {list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
caption, th {text-align: left;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
input, button, textarea, select {font-size: 100%;}
/* 内容居中&背景设置&清除浮动 */
.container{
margin:0px auto;
width:1000px;
}
.i_bg{
width:1000px;
float:left;
clear:both;
background:url(../images/i_bg_01.jpg) top no-repeat;
}
.clearfloat{
clear:both;
height:0px;
line-height:0px;
font-size:1px;
}
/* 链接样式 */
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;color:#b41414;}
a:active {text-decoration:none;}
/* 布局开始 */
#i1_Cbody{
margin:0px auto;
margin-top:10px;
width:940px;
}
#i2_Cbody{
margin:0px auto;
margin-top:10px;
margin-bottom:10px;
width:938px;
height:558px;
border:1px solid #c1d0d7;
background:#f3fbff;
}
#i3_Cbody{
margin:0px auto;
margin-top:10px;
margin-bottom:10px;
width:938px;
height:auto;
border:1px solid #c1d0d7;
background:#f3fbff;
}
#i1_Left{
width:250px;
float:left;
display:inline;
}
#i1_Right{
width:680px;
float:right;
display:inline;
}
#i1_Foot{margin:0px auto;width:912px;}
#i2_Left{
width:248px;
height:538px;
float:left;
display:inline;
margin:10px 0px 0px 10px;
border:1px solid #facf69;
background:url(../images/i2_Leftbg.jpg) no-repeat;
}
#i2_Right{
width:660px;
height:540px;
float:right;
display:inline;
margin:10px 10px 0px 0px;
}
/* 头部连接开始 */
.TopLinkA{
padding-left:125px;
line-height:30px;
}
.TopLinkA a{color:#000;}
.TopLinkA a:hover{color:#b41414;}
.TopLinkB{line-height:30px;}
.TopLinkB a{color:#1e50a2;}
.TopLinkB a:hover{color:#b41414;}
.MenuA{font-size:14px;font-weight:bold;color:#fff;}
.MenuA a{color:#fff;}
.MenuA a:hover{color:#fff000;}
/* 底部版权开始 */
.Foot{
margin:0px auto;
margin-top:10px;
width:940px;
height:120px;
border-top:1px solid #ebf3f7;
text-align:center;
}
.Foot p{color:#000;line-height:28px;}
.Foot a{color:#000;}
.Foot a:hover{color:#f00;}